chocobusi - Bug #381

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] [Detail product] Chua validate cac truong input
08/28/2024 02:56 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Manager login

2. Tai man detail product
3. Kiém tra nhap thong tin

0 Két qua hién tai:
4. Chua trim space céac truong nhap input
Chua validate cac trudng nhap gia

0 Két qua mong mudn:
4. Trim space cac truong nhap input
Validate cac truong nhap gia

Message 16i muc 0000 nhap o:
00000+00000000

0000000400000000
Message 16i muc % nhap qua 100: 0000010000000000

History

#1 - 08/28/2024 11:56 AM - Nguyén Tra
- File 177.png added
- File 176.png added
- File 178.png added

#2 - 08/28/2024 11:57 AM - Nguyén Tra

- Description updated

#3 - 08/29/2024 05:57 PM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#4 - 08/29/2024 07:09 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 08/30/2024 12:16 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 08/30/2024 12:19 PM - Nguyén Tra
- File 222.png added
- File 221.png added

- Status changed from Resolved to In Progress
https://chocobusi.dt-solution.com/manage/review-items/edit/3

- Assignee changed from Nguyén Tra to Tran Hung

0 K&t qua retest: (Anh 221,222)

4. Céc trudng nhéap point theo rank validate chua hién thi message ti€ng nhat\

Khi submit 16i chura luu théng tin d& nhap trude dé

0 Két qua mong mudn:
4. Trim space céac trudng nhap input

4. Céc trudng nhap point theo rank validate hi€n thj message ti€ng nhat

Khi submit I8i luu thong tin da nhap trude dé

#7 - 08/30/2024 05:27 PM - Tran Hung

- Status changed from In Progress to Implemented

#8 - 08/30/2024 05:53 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#9 - 08/30/2024 10:18 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#10 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed
